﻿
.accordion-responsive-toggle {
    display: none;
    background:white;
    margin:0px 0 0
}

.accordion-responsive-body {
    display:block;
    height:auto;
    overflow:visible;
}



@media (min-width: 768px) and (max-width: 979px) {





    #login_box {
        background: white;
        margin: 0px auto;
        border-radius: 5px;
        padding: 20px 30px;
        box-shadow: 0px 3px 6px #000;
    }

    .span7 {
        width: 90%;
    }


    /* Landscape phones and down */
    @media (max-width: 480px) {

        .accordion-responsive-group {
            margin: 20px 0;
        }

        .accordion-responsive-toggle {
            display: block;
        }

        .accordion-responsive-body {
            overflow: hidden;
        }

        .btn-household {
            display: block;
            margin: 10px 0px;
        }

        #top_nav {
            padding: 0px;
        }

        #wrap {
            padding: 40px 0;
        }

        .nav-record li a {
            display: block;
        }

        .nav-record li {
            float: none;
        }

        .navbar-static-top {
            position: static;
            margin-bottom: 0;
        }

            .navbar-static-top .navbar-inner {
                -webkit-border-radius: 0;
                -moz-border-radius: 0;
                border-radius: 0;
            }

        .navbar-fixed-top_new,
        .navbar-fixed-bottom {
            position: fixed;
            right: 0;
            left: 0;
            z-index: 1030;
            margin-bottom: 0;
        }

            .navbar-fixed-top_new .navbar-inner,
            .navbar-static-top .navbar-inner {
                border-width: 0 0 1px;
            }

            .navbar-fixed-bottom .navbar-inner {
                border-width: 1px 0 0;
            }

            .navbar-fixed-top_new .navbar-inner,
            .navbar-fixed-bottom .navbar-inner {
                padding-right: 0;
                padding-left: 0;
                -webkit-border-radius: 0;
                -moz-border-radius: 0;
                border-radius: 0;
            }



        .navbar-fixed-top_new {
            top: 0;
        }

            .navbar-fixed-top_new .navbar-inner,
            .navbar-static-top .navbar-inner {
                -webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
                -moz-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
                box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
            }

        .navbar-fixed-bottom {
            bottom: 0;
        }

            .navbar-fixed-bottom .navbar-inner {
                -webkit-box-shadow: 0 -1px 10px rgba(0, 0, 0, 0.1);
                -moz-box-shadow: 0 -1px 10px rgba(0, 0, 0, 0.1);
                box-shadow: 0 -1px 10px rgba(0, 0, 0, 0.1);
            }

        .affix-top {
            width: 430px;
            margin: 0 auto;
            position: absolute;
            top: 0px;
            left: 0;
            right: 0;
        }


        .affix {
            position: fixed;
            top: 0px;
            left: 0px;
            right: 0px;
            z-index: 8888;
        }

        .alert {
            padding: 8px 0px 8px 0px;
            margin-bottom: 20px;
            text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
            background-color: #fcf8e3;
            border: 1px solid #fbeed5;
            width: auto;
            -webkit-border-radius: 4px;
            -moz-border-radius: 4px;
            border-radius: 4px;
        }

        .alert-center, .alert {
            margin: 0 auto;
            width: 430px;
        }

            .alert,
            .alert h4 {
                color: #c09853;
            }

                .alert h4 {
                    margin: 0;
                }

                .alert .close {
                    position: relative;
                    top: -2px;
                    right: 10px;
                    line-height: 20px;
                }

        .alert-success {
            color: #468847;
            background-color: #dff0d8;
            border-color: #d6e9c6;
        }

            .alert-success h4 {
                color: #468847;
            }

        .alert-danger,
        .alert-error {
            color: #b94a48;
            background-color: #f2dede;
            border-color: #eed3d7;
        }

            .alert-danger h4,
            .alert-error h4 {
                color: #b94a48;
            }

        .alert-info {
            color: #3a87ad;
            background-color: #d9edf7;
            border-color: #bce8f1;
        }

            .alert-info h4 {
                color: #3a87ad;
            }

        .alert-block {
            padding-top: 14px;
            padding-bottom: 14px;
        }

            .alert-block > p,
            .alert-block > ul {
                margin-bottom: 0;
            }

            .alert-block p + p {
                margin-top: 5px;
            }


        .welcome_message {
            padding-top: 0px;
        }

        .logo_main {
            margin-bottom: 10px !important;
            padding-top: 50px !important;
        }

        #login_box {
            background: white;
            margin: 0px auto;
            border-radius: 5px;
            padding: 0px 20px;
            box-shadow: 0px 3px 6px #000;
        }

        .btn-responsive {
            display: inline-block;
            *display: inline;
            padding: 4px 12px;
            margin-bottom: 0;
            *margin-left: .3em;
            font-size: 14px;
            line-height: 20px;
            color: #333333;
            text-align: center;
            text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
            vertical-align: middle;
            cursor: pointer;
            background-color: #f5f5f5;
            *background-color: #e6e6e6;
            background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
            background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
            background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
            background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
            background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
            background-repeat: repeat-x;
            border: 1px solid #cccccc;
            *border: 0;
            border-color: #e6e6e6 #e6e6e6 #bfbfbf;
            border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
            border-bottom-color: #b3b3b3;
            -webkit-border-radius: 4px;
            -moz-border-radius: 4px;
            border-radius: 4px;
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
            filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
            *zoom: 1;
            -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
            -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
            box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
        }

            .btn-responsive:hover,
            .btn-responsive:focus,
            .btn-responsive:active,
            .btn-responsive.active,
            .btn-responsive.disabled,
            .btn-responsive[disabled] {
                color: #333333;
                background-color: #e6e6e6;
                *background-color: #d9d9d9;
            }

            .btn-responsive:active,
            .btn-responsive.active {
                background-color: #cccccc \9;
            }

            .btn-responsive:first-child {
                *margin-left: 0;
            }

            .btn-responsive:hover,
            .btn-responsive:focus {
                color: #333333;
                text-decoration: none;
                background-position: 0 -15px;
                -webkit-transition: background-position 0.1s linear;
                -moz-transition: background-position 0.1s linear;
                -o-transition: background-position 0.1s linear;
                transition: background-position 0.1s linear;
            }

            .btn-responsive:focus {
                outline: thin dotted #333;
                outline: 5px auto -webkit-focus-ring-color;
                outline-offset: -2px;
            }

            .btn-responsive.active,
            .btn-responsive:active {
                background-image: none;
                outline: 0;
                -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
                -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
                box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
            }

            .btn-responsive.disabled,
            .btn-responsive[disabled] {
                cursor: default;
                background-image: none;
                opacity: 0.65;
                filter: alpha(opacity=65);
                -webkit-box-shadow: none;
                -moz-box-shadow: none;
                box-shadow: none;
            }

        .btn-large-responsive {
            padding: 11px 19px;
            font-size: 17.5px;
            width: 350px;
            -webkit-border-radius: 6px;
            -moz-border-radius: 6px;
            border-radius: 6px;
        }

            .btn-large-responsive [class^="icon-"],
            .btn-large-responsive [class*=" icon-"] {
                margin-top: 4px;
            }

        .btn-large-large {
            padding: 11px 19px;
            font-size: 17.5px;
            margin-top: 12px;
            width: 85%;
            -webkit-border-radius: 6px;
            -moz-border-radius: 6px;
            border-radius: 6px;
        }

        .blue-header {
            padding: 6px 0px 3px 3px;
            border-bottom: 1px solid #CCC;
            font-size: 80%;
            margin-top: 30px;
        }

            .blue-header h4 {
                font-size: 190%;
            }

        .btn-jumbo-responsive {
            -moz-border-bottom-colors: none;
            -moz-border-left-colors: none;
            -moz-border-right-colors: none;
            -moz-border-top-colors: none;
            background-color: #F5F5F5;
            background-image: linear-gradient(to bottom, #FFFFFF, #E6E6E6);
            background-repeat: repeat-x;
            border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #B3B3B3;
            border-image: none;
            border-radius: 4px 4px 4px 4px;
            border-style: solid;
            border-width: 1px;
            box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
            color: #333333;
            cursor: pointer;
            display: block;
            font-size: 22px;
            line-height: 20px;
            margin-bottom: 0;
            padding: 17px;
            text-align: center;
            text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
            vertical-align: middle;
        }


        .btn-jumbo-alt {
            padding: 50px;
            color: #e1f5d1;
            font-size: 34px;
            font-weight: 300;
            border: none;
            width: 400px;
            background: #8dc95f;
            border-bottom: 4px solid #66a935;
            text-shadow: 0px 1px 10px #4e8227;
            text-align: center;
            border-top: 2px solid #b6f18b;
            margin: 0 auto;
            margin-top: -130px;
            margin-bottom: 60px;
        }

        .btn-large-large [class^="icon-"],
        .btn-large-large [class*=" icon-"] {
            margin-top: 4px;
        }

        .nav-individual {
            position: fixed;
            z-index: 40000;
            bottom: 0px;
            display: block;
            left: 0px;
            right: 0px;
            background: #5d5d5d;
        }

        .nav-collapse-bottom {
            clear: both;
        }

            .nav-collapse-bottom .nav {
                float: none;
                margin: 0 0 10px;
            }

                .nav-collapse-bottom .nav > li {
                    float: none;
                }

                    .nav-collapse-bottom .nav > li > a {
                        margin-bottom: 2px;
                    }

                .nav-collapse-bottom .nav > .divider-vertical {
                    display: none;
                }

                .nav-collapse-bottom .nav .nav-header {
                    color: #555555;
                    text-shadow: none;
                }

                .nav-collapse-bottom .nav > li > a,
                .nav-collapse-bottom .dropdown-menu a {
                    padding: 9px 15px;
                    font-weight: bold;
                    color: white;
                    border-bottom: 1px solid #727272;
                    -webkit-border-radius: 0px;
                    -moz-border-radius: 0px;
                    border-radius: 0px;
                }

            .nav-collapse-bottom .btn {
                padding: 4px 10px 4px;
                font-weight: normal;
                -webkit-border-radius: 4px;
                -moz-border-radius: 4px;
                border-radius: 4px;
            }

            .nav-collapse-bottom .dropdown-menu li + li a {
                margin-bottom: 2px;
            }

            .nav-collapse-bottom .nav > li > a:hover,
            .nav-collapse-bottom .dropdown-menu a:hover {
                background-color: #f2f2f2;
            }

        .navbar-inverse .nav-collapse-bottom .nav > li > a:hover,
        .navbar-inverse .nav-collapse-bottom .dropdown-menu a:hover {
            background-color: #111111;
        }

        .nav-collapse-bottom.in .btn-group {
            padding: 0;
            margin-top: 5px;
        }

        .nav-collapse-bottom .dropdown-menu {
            position: static;
            top: auto;
            left: auto;
            display: block;
            float: none;
            max-width: none;
            padding: 0;
            margin: 0 15px;
            background-color: transparent;
            border: none;
            -webkit-border-radius: 0;
            -moz-border-radius: 0;
            border-radius: 0;
            -webkit-box-shadow: none;
            -moz-box-shadow: none;
            box-shadow: none;
        }

            .nav-collapse-bottom .dropdown-menu:before,
            .nav-collapse-bottom .dropdown-menu:after {
                display: none;
            }

            .nav-collapse-bottom .dropdown-menu .divider {
                display: none;
            }

        .nav-collapse-bottom .navbar-form,
        .nav-collapse-bottom .navbar-search {
            float: none;
            padding: 10px 15px;
            margin: 10px 0;
            border-top: 1px solid #f2f2f2;
            border-bottom: 1px solid #f2f2f2;
            -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
            -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
            box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
        }

        .navbar .nav-collapse-bottom .nav.pull-right {
            float: none;
            margin-left: 0;
        }

        .nav-collapse-bottom,
        .nav-collapse-bottom.collapse {
            height: 0;
            overflow: hidden;
        }

        .collapse-bottom {
            position: relative;
            height: 0;
            overflow: hidden;
            overflow: visible \9;
            -webkit-transition: height 0.35s ease;
            -moz-transition: height 0.35s ease;
            -o-transition: height 0.35s ease;
            transition: height 0.35s ease;
        }

            .collapse-bottom.in {
                height: auto;
            }

        .modal-open .dropdown-menu {
            z-index: 2050;
        }

        .modal-open .dropdown.open {
            *z-index: 2050;
        }

        .modal-open .popover {
            z-index: 2060;
        }

        .modal-open .tooltip {
            z-index: 2080;
        }

        .modal-backdrop {
            position: fixed;
            top: 0;
            right: 0;
            bottom: 0;
            left: 0;
            z-index: 1040;
            background-color: #000000;
        }

            .modal-backdrop.fade {
                opacity: 0;
            }

                .modal-backdrop,
                .modal-backdrop.fade.in {
                    opacity: 0.8;
                    filter: alpha(opacity=80);
                }

        .modal {
            position: fixed;
            top: 50%;
            left: 95%;
            z-index: 1050;
            width: 300px;
            margin: -250px 0 0 -280px;
            overflow: auto;
            background-color: #ffffff;
            border: 1px solid #999;
            border: 1px solid rgba(0, 0, 0, 0.3);
            *border: 1px solid #999;
            -webkit-border-radius: 6px;
            -moz-border-radius: 6px;
            border-radius: 6px;
            -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
            -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
            box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
            -webkit-background-clip: padding-box;
            -moz-background-clip: padding-box;
            background-clip: padding-box;
        }

            .modal.fade {
                top: -25%;
                -webkit-transition: opacity 0.3s linear, top 0.3s ease-out;
                -moz-transition: opacity 0.3s linear, top 0.3s ease-out;
                -o-transition: opacity 0.3s linear, top 0.3s ease-out;
                transition: opacity 0.3s linear, top 0.3s ease-out;
            }

                .modal.fade.in {
                    top: 60%;
                }

        .modal-header {
            padding: 9px 15px;
            border-bottom: 1px solid #eee;
        }

            .modal-header .close {
                margin-top: 2px;
            }

            .modal-header h3 {
                margin: 0;
                line-height: 30px;
            }

        .modal-body {
            max-height: 400px;
            padding: 15px;
            overflow-y: auto;
        }

        .modal-form {
            margin-bottom: 0;
        }

        .modal-footer {
            padding: 14px 15px 15px;
            margin-bottom: 0;
            text-align: right;
            background-color: #f5f5f5;
            border-top: 1px solid #ddd;
            -webkit-border-radius: 0 0 6px 6px;
            -moz-border-radius: 0 0 6px 6px;
            border-radius: 0 0 6px 6px;
            *zoom: 1;
            -webkit-box-shadow: inset 0 1px 0 #ffffff;
            -moz-box-shadow: inset 0 1px 0 #ffffff;
            box-shadow: inset 0 1px 0 #ffffff;
        }

            .modal-footer:before,
            .modal-footer:after {
                display: table;
                line-height: 0;
                content: "";
            }

            .modal-footer:after {
                clear: both;
            }

            .modal-footer .btn + .btn {
                margin-bottom: 0;
                margin-left: 5px;
            }

            .modal-footer .btn-group .btn + .btn {
                margin-left: -1px;
            }

        [class*="span"] {
            float: left;
            /*margin-left: 9px !important;*/
        }

        /*.span7 {
      width: 540px;
      margin-left: 1px !important;
    }*/

        .row-fluid-wide .span7 {
            width: 105.333%;
            margin-left: 1px !important;
        }

        .name-column {
            white-space: nowrap;
        }

        .amount-column {
            width: 40px;
        }

        .text-condensed-mobile {
            width: 63px !important;
        }

        .accordion-responsive {
            margin-bottom: 20px;
        }

        .accordion-responsive-group {
            margin-bottom: 2px;
            border: 1px solid #e5e5e5;
            -webkit-border-radius: 4px;
            -moz-border-radius: 4px;
            border-radius: 4px;
        }

        .accordion-responsive-heading {
            border-bottom: 0;
        }

            .accordion-responsive-heading .accordion-responsive-toggle {
                display: block;
                padding: 8px 15px;
            }

        .accordion-responsive-toggle {
            cursor: pointer;
        }

        .accordion-responsive-inner {
            padding: 9px 15px;
            border-top: 1px solid #e5e5e5;
        }

        input.span3,
        textarea.span3,
        .uneditable-input.span3 {
            width: 23.0769%;
        }

        .row-fluid .span3 {
            width: 23.0769%;
        }

        .row-fluid [class*="span"] {
            display: block;
            float: left;
            min-height: 30px;
            margin-left: 2.127659574468085%;
            *margin-left: 2.074468085106383%;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
        }

        table .span4 {
            float: left !important;
            width: 284px;
            margin-left: 0;
        }

        .popover {
            position: absolute;
            top: 0;
            left: 2.283px !important;
            z-index: 1010;
            display: none;
            padding: 1px;
            float: none !important;
            background-color: #ffffff;
            border: 1px solid #ccc;
            border: 1px solid rgba(0, 0, 0, 0.2);
            -webkit-border-radius: 6px;
            -moz-border-radius: 6px;
            border-radius: 6px;
            -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
            -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
            box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
            -webkit-background-clip: padding-box;
            -moz-background-clip: padding;
            background-clip: padding-box;
        }

            .popover.top {
                margin-bottom: 10px;
            }

            .popover.right {
                margin-left: 10px;
            }

            .popover.bottom {
                margin-top: 10px;
            }

            .popover.left {
                margin-right: 10px;
            }

            .popover.bottom .arrow:after {
                top: -1px;
                left: -11px;
                border-bottom-color: rgba(0, 0, 0, 0.25);
                border-width: 0 11px 11px;
            }

            .popover.bottom .arrow {
                top: -10px;
                left: 50%;
                margin-left: -68px;
                border-bottom-color: #ffffff;
                border-width: 0 10px 10px;
            }

        .input-append,
        .input-prepend {
            margin-bottom: 5px;
            font-size: 0;
            white-space: nowrap;
            word-wrap: break-word;
            word-break: break-all;
        }

        .option_header {
            background: none repeat scroll 0 0 #4F4F4F;
            height: 45px;
            width: 263px;
        }

            .option_header h4 {
                color: white;
                display: inline-block;
                padding: 10px 16px 0px;
                margin: 0;
                font-family: 'OpenSansLight';
                font-weight: normal;
                font-size: 120%;
                text-transform: none;
                border: none;
            }

        .form-responsive {
            padding: 0px 0px !important;
            width: 261px;
        }

        .span-responsive {
            float: none !important;
        }
    }

   .clicked{
       color:green;
   }
